body { 
        background: url(../images/pow_bkg_gradient.png) repeat-x;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
}
  
/*
 .logo {
	background: url(../images/snmplogo2.gif) no-repeat 1.4em 1.5em;
	padding-top: 3em;
} 
*/

.sitemap, .sitemap a {
	font-size: 0.9em;
	text-align: center;
/*	padding-left: 1.0em; 
	margin-top: 1em;*/
	margin: 0;
	padding: 0;
}

#topbox {
	background: url(../images/farmbanner3200.jpg) repeat-x; 
	margin: 0px;
	height: 130px; 
	position: relative;
	z-index: 0; 
}

/* Test of drop-shadow on text */
/* from http://phoenity.com/newtedge/drop_shadow/ */

#text{
	font-size: 3em; /* optional. just to increase the font size. */
	display: block;
	line-height: 1em;
	color: #fff; /*#666;  shadow color */
	background-color: transparent;
	white-space: nowrap; /* wrapping breaks the effect */
}

/*#text:before, #text:after{
	content: "Secure Your Network";
	display: block;
}  */

#text:before{
	margin-bottom: -1.05em;
	margin-left: 0.1ex;
	color: #666; /*#ccc shadow color */
	background-color: transparent;
}

/*#text:after{
	margin-top: -1.05em;
	margin-left: -0.1ex;
	color: #fff; /* text color */
	/*background-color: transparent;
} */
